[
  {
    "description": "Read the content warning",
    "displayName": "You've Been Warned!",
    "hidden": 0,
    "icon": "achievement_images/27bf154b71e676eb433dc6ac7b3cdff669f099a3.jpg",
    "icongray": "achievement_images/9788e6d76876acef747698ac69833b6bd5959034.jpg",
    "name": "DISCLAMER"
  },
  {
    "description": "Get a job offer from Radek without ever touching a job application",
    "displayName": "Job Application",
    "hidden": 0,
    "icon": "achievement_images/3a79780e0b75f1bb7809233bdf6d7641ea71bc52.jpg",
    "icongray": "achievement_images/1eee8876e47a2fd8c18814482c5cf0845f45d792.jpg",
    "name": "JOB_APPLICATION"
  },
  {
    "description": "Finish your first workday before the timer runs out",
    "displayName": "First Shift Speedrun",
    "hidden": 0,
    "icon": "achievement_images/2687c3fd9376a5f1a01973276f9a82050b1ef8ca.jpg",
    "icongray": "achievement_images/62a58384b4e1724a878bd573cb1314e06ca6352f.jpg",
    "name": "FAST"
  },
  {
    "description": "Give in and have a beer with Radek",
    "displayName": "Beer Pressure",
    "hidden": 0,
    "icon": "achievement_images/d3848eef70363ee875ff1fd283bbe74c80257905.jpg",
    "icongray": "achievement_images/6942410c7118671d5850ed8e6259105f055a1ddb.jpg",
    "name": "BEER"
  },
  {
    "description": "",
    "displayName": "Ideal Ending",
    "hidden": 1,
    "icon": "achievement_images/51b0eb924d473a1a2e661d31eade9daaae850054.jpg",
    "icongray": "achievement_images/1ee243440508dda8ade625677531cb8a8765670c.jpg",
    "name": "ENGING_IDEAL"
  },
  {
    "description": "",
    "displayName": "Everything's F***ed Ending",
    "hidden": 1,
    "icon": "achievement_images/132faf4815519ec5fe957933935345ef05bec5dd.jpg",
    "icongray": "achievement_images/dcaf60514c2a19b33dd71044fa3256c291496160.jpg",
    "name": "ENGING_WTF"
  },
  {
    "description": "",
    "displayName": "Good Enough Ending",
    "hidden": 1,
    "icon": "achievement_images/4d856fcf9b605ba31c4dc67b8ca92961945f51cc.jpg",
    "icongray": "achievement_images/676e3f97061ecc5e47fdc847247507c075d80509.jpg",
    "name": "ENGING_OK"
  },
  {
    "description": "",
    "displayName": "Worst Possible Ending",
    "hidden": 1,
    "icon": "achievement_images/140ce3b8fae541c0427fed48c665453cb7a98409.jpg",
    "icongray": "achievement_images/e358f013b254964c209f132bbf810b417324456a.jpg",
    "name": "ENGING_WORST"
  },
  {
    "description": "",
    "displayName": "Get All Endings",
    "hidden": 1,
    "icon": "achievement_images/7333848f5ec93456f484b21785e9f60ac36030f1.jpg",
    "icongray": "achievement_images/1b951130094f5d1ccd699dc47c5047ecbe7a5f95.jpg",
    "name": "ENGING_ALL"
  },
  {
    "description": "",
    "displayName": "Too Late",
    "hidden": 1,
    "icon": "achievement_images/19c142bb5b6e867cf356beed2f71b106bc251309.jpg",
    "icongray": "achievement_images/1598cd13505307c4795b11075d6c782926e7179e.jpg",
    "name": "CASSETTE"
  },
  {
    "description": "",
    "displayName": "Almost Enough",
    "hidden": 1,
    "icon": "achievement_images/8e2fe7b8520f4853911846dad66e000630782801.jpg",
    "icongray": "achievement_images/9257359e4711b48a2f53570be491b15ac6def65e.jpg",
    "name": "MONEY"
  },
  {
    "description": "",
    "displayName": "Does this help?",
    "hidden": 1,
    "icon": "achievement_images/72e83a40348478c4ff9b9b510707876c8c33021f.jpg",
    "icongray": "achievement_images/f8951f7930189f1db6ed29a6327cacf6ae596253.jpg",
    "name": "KITTY_1"
  },
  {
    "description": "",
    "displayName": "Come on, it's good",
    "hidden": 1,
    "icon": "achievement_images/0027dbbc98c1a4f65267c63fa70b2f719f8fb6d4.jpg",
    "icongray": "achievement_images/7714a0a45ae51ebe6f0cfd0364f4c6c49d0f8f38.jpg",
    "name": "KITTY_2"
  },
  {
    "description": "",
    "displayName": "Why won't you look?",
    "hidden": 1,
    "icon": "achievement_images/cdd7e81a436f59e23444e4ffe3de630ab0ad8b17.jpg",
    "icongray": "achievement_images/665ba6d9f781603d6a16dd78e845771035d05fb2.jpg",
    "name": "KITTY_3"
  },
  {
    "description": "",
    "displayName": "Am I not good enough?",
    "hidden": 1,
    "icon": "achievement_images/49f33c4f410b1ec76c66f22fb4ca9e803b436844.jpg",
    "icongray": "achievement_images/8b5065ad0d6bf1c4121c024e616676b82721b1f3.jpg",
    "name": "KITTY_4"
  }
]